body {
    font-family: "微软雅黑"!important;
}

/* ================================
   布局
   ================================ */
.my_flex{display: flex;}
.my_block{display: block!important;}
.my_flex_col{display: flex;flex-direction: column;}
.my_flex_wrap {flex-wrap: wrap;}
.my_flex1{flex: 1!important;}
.my_col2{column-gap: 2px;}
.my_col4{column-gap: 4px;}
.my_col8{column-gap: 8px;}
.my_row4{row-gap: 4px;}
.my_row10{row-gap: 10px;}
.my_row12{row-gap: 12px;}
.my_col12{column-gap: 12px;}
.my_col16{column-gap: 16px;}
.my_col20{column-gap: 20px;}
.my_col24{column-gap: 24px;}
.my_col60{column-gap: 60px;}

/* Flex 对齐 */
.my_justify_start { justify-content: flex-start; }
.my_justify_end { justify-content: flex-end; }
.my_justify_center { justify-content: center; }
.my_justify_between { justify-content: space-between; }
.my_justify_around { justify-content: space-around; }
.my_justify_evenly { justify-content: space-evenly; }

.my_items_start { align-items: flex-start!important; }
.my_items_end { align-items: flex-end; }
.my_items_center { align-items: center; }
.my_items_baseline { align-items: baseline; }
.my_items_stretch { align-items: stretch; }


/* ================================
   颜色
   ================================ */
/* 文字颜色 */
.my_text_primary { color: #4F4D55; }
.my_text_blue{ color: #2080F6!important; }
.my_text_green { color: #01A63E!important; }
.my_text_gray { color: #5F5F61; }
.my_text_grayer { color: #B9B9B9; }
.my_text_moreGray { color: #363840; }
.my_text_lightGray { color: #7F7D83!important; }
.my_text_9gray { color: #999; }
.my_text_orange { color: #FF5A1F; }
.my_text_lightOrange { color: orange; }
.my_text_stepOrange { color: #fe7e00; }
.my_text_black { color: #000; }
.my_text_lightBlack { color: #222124; }
.my_text_white { color: #fff!important; }
.my_text_red { color: #E73F3F!important; }
.my_text_yellow { color: #EC980C!important; }
.my_text_lightPurple { color: #8c6bcd !important; }


/* 背景颜色 */
.my_bg_primary { background-color: #4F4D55; }
.my_bg_blue { background-color: #2080F6; }
.my_bg_lightBlue { background-color: #EBF1FD; }
.my_bg_green { background-color: #01A63E; }
.my_bg_gray { background-color: #5F5F61; }
.my_bg_moreGray { background-color: #363840; }
.my_bg_orange { background-color: #E73F3F; }
.my_bg_lightOrange { background-color: #FCEAEA; }
.my_bg_white { background-color: #fff; }
.my_bg_default { background-color: #f1f1f1; }

/*全局灰色背景色*/
.my_whole_gray { background: #F1F1F1!important; }
.my_pointer{cursor: pointer;}

/* ================================
   间距
   ================================ */
.my_m0{margin: 0!important;}
.my_mb0{margin-bottom: 0!important;}
.my_mt4{margin-top: 4px;}
.my_mb4{margin-bottom: 4px;}
.my_ml4{margin-left: 4px;}
.my_mt2{margin-top: 3px;}
.my_ml8{margin-left: 8px;}
.my_my8{margin-top: 8px;margin-bottom: 8px;}
.my_my10{margin-top: 10px;margin-bottom: 10px;}
.my_mt8{margin-top: 8px;}
.my_mt10{margin-top: 10px!important;}
.my_mt12{margin-top: 12px;}
.my_mt16{margin-top: 16px;}
.my_mt18{margin-top: 18px!important;}
.my_mt20{margin-top: 20px;}
.my_mt24{margin-top: 24px!important;}
.my_mt30{margin-top: 30px;}
.my_mt40{margin-top: 40px;}
.my_ml10{margin-left: 10px;}
.my_mb12{margin-bottom: 12px;}
.my_mb16{margin-bottom: 16px;}
.my_ml16{margin-left: 16px;}
.my_m16{margin: 16px 0;}
.my_ml12{margin-left: 12px;}
.my_ml14{margin-left: 14px;}
.my_ml20{margin-left: 20px;}
.my_ml24{margin-left: 24px;}
.my_ml32{margin-left: 32px;}
.my_ml64{margin-left: 64px;}
.my_ml100{margin-left: 100px;}
.my_mb30{margin-bottom: 30px!important;}


.my_p0{padding: 0!important;}
.my_pb50{padding-bottom: 50px!important;}
.my_pl16{padding-left: 16px!important;}

/* ================================
  宽度、高度
   ================================ */
.my_w_full{width: 100%!important;}
.my_w_half{width: 50%!important;}
.my_w_80{width: 80%!important;}
.my_w_auto{width: auto!important;}
.my_w_max{width: max-content;width: -moz-max-content;}
.my_w_126{width: 126px;}

/* ================================
  加粗
   ================================ */
.my_font_bold{font-weight: bold;}
.my_font_normal{font-weight: normal;}

/* ================================
  定位
   ================================ */
.my_relative{position: relative;}
.my_absolute{position: absolute;}

/* ================================
  字体大小
   ================================ */
.my_fz_12{font-size: 12px!important;}
.my_fz_14{font-size: 14px!important;}
.my_fz_16{font-size: 16px!important;}
.my_fz_20{font-size: 20px!important;}


/*字体排版*/

/* ================================
 全局css
   ================================ */
@keyframes flash {
    0% { background-color: transparent; }
    50% { background-color: #fff0f0; } /* 淡淡的黄色 */
    100% { background-color: transparent; }
}
.highlight-flash {
    animation: flash 1s ease-in-out 3; /* 闪烁两次 */
    border-radius: 4px;
}